@charset "utf-8";
/* CSS Document */
#time { width:600px;}
#time .col ul li {background:url(6.png) no-repeat; width:74px; height:63px; float:left; padding-left:0px; font:bold 40px Arial, Helvetica, sans-serif; color:#FFFFFF; padding-top:10px; text-align:center; margin-right:20px;  list-style:none;}

#botton1 img{padding:5px 20px 5px 15px;}


